Name:		touchegg-gui
Version:	0.3
Release:	%mkrel 7
Summary:	Touchegg configuration gui
License:	GPLv3
Group:		System/Configuration
Source0:	https://touchegg.googlecode.com/files/%name-%version.tar.gz
Url:		https://code.google.com/p/touchegg
Patch0:		%{name}-0.3-desktopfile.patch

BuildRequires:	qt4-devel
BuildRequires:	desktop-file-utils

Requires:	touchegg

%description
Graphical user interface that helps configuring touchegg

%prep
%setup -q -n %{name}
%patch0 -p1 -b .desktopfile

%build
%qmake_qt4
%make

%install
%makeinstall INSTALL_ROOT=%{buildroot}

%files
%doc README
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/icons/%{name}.png



%changelog
* Sat Feb 06 2016 umeabot <umeabot> 0.3-7.mga6
+ Revision: 941403
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.3-6.mga5
+ Revision: 741456
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.3-5.mga5
+ Revision: 689933
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.3-4.mga4
+ Revision: 521667
- Mageia 4 Mass Rebuild

* Wed Jan 23 2013 fwang <fwang> 0.3-3.mga3
+ Revision: 391548
- update rpm group

* Mon Jan 14 2013 umeabot <umeabot> 0.3-2.mga3
+ Revision: 384722
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Aug 28 2012 matteo <matteo> 0.3-1.mga3
+ Revision: 284635
- imported package touchegg-gui

